public inbox for lvm2-cvs@sourceware.org
help / color / mirror / Atom feed
From: mornfall@sourceware.org
To: lvm-devel@redhat.com, lvm2-cvs@sourceware.org
Subject: LVM2/test test-utils.sh
Date: Thu, 18 Mar 2010 09:27:00 -0000	[thread overview]
Message-ID: <20100318092740.13415.qmail@sourceware.org> (raw)

CVSROOT:	/cvs/lvm2
Module name:	LVM2
Changes by:	mornfall@sourceware.org	2010-03-18 09:27:40

Modified files:
	test           : test-utils.sh 

Log message:
	Skip locking_type 3 tests instead of failing when system-wide clvmd is running.

Patches:
http://sourceware.org/cgi-bin/cvsweb.cgi/LVM2/test/test-utils.sh.diff?cvsroot=lvm2&r1=1.23&r2=1.24

--- LVM2/test/test-utils.sh	2010/03/18 09:19:33	1.23
+++ LVM2/test/test-utils.sh	2010/03/18 09:27:39	1.24
@@ -61,7 +61,7 @@
 
 	if pgrep clvmd ; then
 		echo "Cannot use fake cluster locking with real clvmd ($(pgrep clvmd)) running."
-		exit 1
+		exit 200
 	fi
 
 	# skip if we don't have our own clvmd...


             reply	other threads:[~2010-03-18  9:27 UTC|newest]

Thread overview: 28+ messages / expand[flat|nested]  mbox.gz  Atom feed  top
2010-03-18  9:27 mornfall [this message]
  -- strict thread matches above, loose matches on Subject: below --
2010-12-09 11:19 mbroz
2010-10-26  1:25 snitzer
2010-10-12 16:13 mornfall
2010-08-27  8:52 mbroz
2010-08-27  7:59 mbroz
2010-08-02 13:18 zkabelac
2010-05-24 17:19 mbroz
2010-05-24 17:18 mbroz
2010-05-12 11:58 mornfall
2010-04-20 18:19 snitzer
2010-04-14 12:04 mornfall
2010-04-13  8:01 mornfall
2010-04-13  7:02 mornfall
2010-04-13  6:24 mornfall
2010-04-07 21:38 mornfall
2010-04-07 21:19 mornfall
2010-04-07 16:04 mornfall
2010-04-06 14:25 agk
2010-03-28 15:52 mornfall
2010-02-01 19:43 wysochanski
2009-05-13 19:18 wysochanski
2009-04-24  8:00 mornfall
2008-12-10 16:16 zkabelac
2008-12-05  5:03 wysochanski
2008-11-10 12:36 mornfall
2008-11-04 14:38 mornfall
2008-10-14 19:48 mornfall

Reply instructions:

You may reply publicly to this message via plain-text email
using any one of the following methods:

* Save the following mbox file, import it into your mail client,
  and reply-to-all from there: mbox

  Avoid top-posting and favor interleaved quoting:
  https://en.wikipedia.org/wiki/Posting_style#Interleaved_style

* Reply using the --to, --cc, and --in-reply-to
  switches of git-send-email(1):

  git send-email \
    --in-reply-to=20100318092740.13415.qmail@sourceware.org \
    --to=mornfall@sourceware.org \
    --cc=lvm-devel@redhat.com \
    --cc=lvm2-cvs@sourceware.org \
    /path/to/YOUR_REPLY

  https://kernel.org/pub/software/scm/git/docs/git-send-email.html

* If your mail client supports setting the In-Reply-To header
  via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox;
as well as URLs for read-only IMAP folder(s) and NNTP newsgroup(s).